## human-icon-theme 0.36

=== Makefile ===
GETTEXT_DOMAIN=human-icon-theme

build: index.theme

# intltool merging
index.theme:
	for f in `find -name *.icon.in -o -name *.theme.in`; do \
	    intltool-merge -d -u po $$f $${f%.in}; \
	done
	cd po; intltool-update -p --verbose -g $(GETTEXT_DOMAIN)

clean:
	find -name *.icon -exec rm '{}' \;
	rm -f po/*.pot index.theme

install: index.theme
	find [0-9]* scalable \( -name '*.png' -o -name '*.svg' -o -name '*.icon' \) -exec \
	    install -D -m 644 '{}' $$DESTDIR/usr/share/icons/Human/'{}' \;

	# run icon-naming-utils
	for d in $$DESTDIR/usr/share/icons/Human/*; do \
	    (cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done

	# install mo files
	for f in po/*.po; do \
	    D=$$DESTDIR/usr/share/locale/`basename $$f .po`/LC_MESSAGES/; \
	    install -d -m 755 $$D; \
	    msgfmt -o $$D/$(GETTEXT_DOMAIN).mo $$f; \
	done

	# install index
	install -D -m 644 index.theme $$DESTDIR/usr/share/icons/Human/index.theme

.PHONY: build i18n clean install

## human-icon-theme 0.23

=== debian/changelog ===
human-icon-theme (0.23) gutsy; urgency=low

  * replacing 16x16 gnome-dev-media-sdmmc.png as it was an empty pixmap in
    response to Launchpad Bug 91426

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 10 Sep 2007 11:48:33 +0200

human-icon-theme (0.22.1) gutsy; urgency=low

  * Add --prefix=/usr to autogen so that the icons don't go in /usr/local

 -- Albin Tonnerre <lut1n.tne@gmail.com>  Wed, 05 Sep 2007 19:05:30 +0200

human-icon-theme (0.22) gutsy; urgency=low

  * building with new emblems 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed,  5 Sep 2007 12:30:47 +0200

human-icon-theme (0.21) gutsy; urgency=low

  * debian/rules, debian/changelog: switch to native packaging, run
    ./autogen.sh during build.
  * debian/control: added autoconf, automake, intltool to Build-Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 04 Sep 2007 11:48:21 +0200

human-icon-theme (0.20-0ubuntu1) gutsy; urgency=low

  *  index.theme.in: don't fall back to Tango.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Aug 2007 13:04:09 +0200

human-icon-theme (0.19-0ubuntu1) gutsy; urgency=low

  * add folder-accept-drag. (LP: #69331)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Aug 2007 11:54:33 +0200

human-icon-theme (0.18-1ubuntu2) gutsy; urgency=low

  * debian/control: added XS-Vcs-Bzr header.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Jul 2007 12:25:38 +0200

human-icon-theme (0.18-1ubuntu1) gutsy; urgency=low

  * debian/control.in: 
    - remove sng Build-Depends.
    - update Maintainer field.
  * debian/rules: fixed clean target.
  * debian/patches/01_make_type_scalable_for_missing_icons.patch: updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 04 Jul 2007 11:55:40 +0200

human-icon-theme (0.18-1) unstable; urgency=low

  [ Alan Baghumian ]
  * Initial release, forked from Ubuntu (Closes: #390691).
  * Updated debian/control
    - Removed Ubuntu specific lines
    - GNOME team uploads
    - Changed maintainer
    - Improved long description
    - Added Debian and Parsix specific svg and sng logos
    - Added ${misc:Depends} to deps
    - Added libmagick9-dev and imagemagick build-dep
      required versions
    - Added librsvg2-dev, lsb-release and sng to
      build-deps
    - Wrapped build-deps and deps lines
  * Added debian/watch and debian/control.in files
  * Updated debian/rules
    - Added simple-patchsys.mk and uploaders.mk
    - Added lsb_release distro detection method
    - Replaces Ubuntu logo with Debian or Parsix
  * Dropped 01_make_type_scalable_for_missing_icons.patch, obsolete

  [ Loic Minier ]
  * Add missing build-dep on gnome-pkg-tools.
  * Build-depend on libxml-parser-perl instead of intltool.
  * Fix Makefile logic for DISTRO default fallback.
  * Rewrite the layout of the overrides for simpler rules.

 -- Loic Minier <lool@dooz.org>  Wed, 02 May 2007 23:10:08 +0200

=== debian/control ===
Source: human-icon-theme
Section: non-free/x11
Priority: optional
Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/human-icon-theme/ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagick9-dev (>= 5.5.7),
                     imagemagick (>= 5.5.7),
                     autotools-dev,
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     autoconf, automake, intltool
Standards-Version: 3.7.2

Package: human-icon-theme
Architecture: all
Depends: ${misc:Depends}
Section: non-free/x11
Description: Human Icon theme
 Human is a nice and well polished icon theme for
 the GNOME desktop.

## human-icon-theme 0.28

=== debian/changelog ===
human-icon-theme (0.28) hardy; urgency=low

  * Adding 24x24 OOo app icons and symlinks for the svg files to the fd.o
    names for nautilus  

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 03 Apr 2008 11:05:52 +0200

human-icon-theme (0.27) hardy; urgency=low

  * Fixing a few naming problems and adding a generic media-flash link 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Apr 2008 15:51:14 +0200

human-icon-theme (0.26) hardy; urgency=low

  * New  openoffice app icons for the menu; removing 2 16x16 icons for gpm,
    adding .links file to create symlinks to fd.o names for nautilus

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 25 Mar 2008 22:38:44 +0100

human-icon-theme (0.25) UNRELEASED; urgency=low

  * .bzr-builddeb/default.conf:
    - add default configuration for native packages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Feb 2008 16:41:55 +0000

human-icon-theme (0.24) hardy; urgency=low

  * fix missing replaces to make dapper->hardy upgrade work

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Nov 2007 11:44:12 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alan Baghumian <alan@technotux.org>
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/human-icon-theme/ubuntu
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools
@@ -23,6 +23,7 @@
 Package: human-icon-theme
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: ubuntu-artwork (<< 31)
 Section: non-free/x11
 Description: Human Icon theme
  Human is a nice and well polished icon theme for

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DISTRO := $(shell lsb_release -si)

# Anyway, defaults to Debian
ifeq ($(DISTRO),)
DISTRO := Debian
endif

clean::
	@echo "=== Building for distribution: $(DISTRO) ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.png' | xargs rm -fv; \
	fi

makebuilddir/human-icon-theme::
	./autogen.sh --prefix=/usr

build:
	@echo "=== Installing distribution specific overrides ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.sng' | xargs sng; \
	fi

binary-post-install/human-icon-theme::
	# replace the Ubuntu logos with the distribution overrides
	if [ -d debian/$(DISTRO) ]; then \
	    cp -rvf debian/$(DISTRO)/* debian/human-icon-theme/usr/share/icons/Human/; \
	fi

=== debian/watch ===
version=3
http://archive.ubuntu.com/ubuntu/pool/main/h/human-icon-theme/human-icon-theme_([\d.]*)\.orig\.tar\.gz

## human-icon-theme 0.30.2

=== debian/changelog ===
human-icon-theme (0.30.2) intrepid; urgency=low

  * Adding 16x16 logout icon to fix LP: #278006

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 23:13:59 +0200

human-icon-theme (0.30.1) intrepid; urgency=low

  * Adding a link from apps/gnome-logout to actions/system-log-out for the
    FUSA/logout thingy

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 12:50:04 +0200

human-icon-theme (0.30) intrepid; urgency=low

  * Reverting spelling error, it was taken care of in the scripts already and
    the package therefor failed to build.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 15:38:06 +0200

human-icon-theme (0.29) intrepid; urgency=low

  * Adding icons to fix LP: #269504 as well as LP: #269500 . 
  * Found an issue with one icon name
  * Adding a link to folder-move and folder-copy for evolution

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 15:15:22 +0200

## human-icon-theme 0.33.6ubuntu2

=== debian/changelog ===
human-icon-theme (0.33.6ubuntu2) jaunty; urgency=high

  * Correcting error in .links file
  * Fixing disconnected icon design and names per sabdfl request in order to fix LP: #358526
  * Replacing rounded wireless icons with bars to match the above change across all icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 03 Apr 2009 15:28:17 +0200

human-icon-theme (0.33.6ubuntu1) jaunty; urgency=low

  [ Kenneth Wimer ]
  * rescaling icons to 22x22 (LP: #345977)

  [ Daniel Holbach ]
  * debian/control:
    - bump debhelper Build-Depends to (>= 5.0.51~),
    - rename Xs-Vcs-Bzr to Vcs-Bzr.
  * debian/copyright: update.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 19 Mar 2009 18:07:33 +0100

human-icon-theme (0.33.6) jaunty; urgency=low

  * Adding new message indicator icons (trying green for new messages first as red is typicaly associated with errors)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 19 Mar 2009 17:58:18 +0100

human-icon-theme (0.33.5) jaunty; urgency=low

  * Adding audio pause and stop icons to the notifications 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Mar 2009 11:57:15 +0100

human-icon-theme (0.33.4) jaunty; urgency=low

  * Updating messaging indicator names to fix LP: #342382

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 17 Mar 2009 17:19:42 +0100

human-icon-theme (0.33.3) jaunty; urgency=low

  * Fix spelling of scalable/apps/gnome-session-hebirnate.svg.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Mar 2009 09:09:10 +0100

human-icon-theme (0.33.2.1) jaunty; urgency=high

  * Updating network-offline icon to fix LP:#341638

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 12 Mar 2009 11:48:25 +0100

human-icon-theme (0.33.2) jaunty; urgency=low

  * Replacing network-offline (old version 2xmonitor) with NM wlan 0% signal 
    strength icon

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Mar 2009 18:36:53 +0100

human-icon-theme (0.33.1) jaunty; urgency=low

  * Fixed uppercase naming problems, adding new icons, new messaging indicator
    at 22x22 pixel only 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 02 Mar 2009 13:59:44 +0100

human-icon-theme (0.33) jaunty; urgency=low

  * First release for Janty 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Feb 2009 14:20:58 +0100

human-icon-theme (0.32~ppa4) intrepid; urgency=low

  * Adding notification icons for Notify-OSD

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 18 Feb 2009 14:18:45 +0100

human-icon-theme (0.32~ppa3) intrepid; urgency=low

  * Adding new, improved icons for notification bubbles 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 06 Feb 2009 13:19:07 +0100

human-icon-theme (0.32~ppa2) intrepid; urgency=low

  * updating control file to fix build dependencies for intrepid 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 06 Feb 2009 11:01:16 +0100

human-icon-theme (0.32~ppa1) intrepid; urgency=low

  * Adding the first batch of the new icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Feb 2009 15:13:50 +0100

human-icon-theme (0.32) UNRELEASED; urgency=low
 
  The "make Ken Wimer weep less" release.

  * Throw away the horribly complicated and maintenance intensive
    automake/autoconf build system and replace it with a single
    20-line Makefile which just DTRT.
  * Remove a few empty files and the horribly out of date ChangeLog.
  * Remove debian/patches/01_make_type_scalable_for_missing_icons.patch and
    apply it inline; we are a native package. Drop simple-patchsys.mk
    from debian/rules.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 05 Feb 2009 14:07:40 +0100

human-icon-theme (0.31) jaunty; urgency=low

  [ Sergio Zanchetta ]
  * Setting up emblems translations to fix LP: #172353
  * scalable/emblems/ and 48x48/emblems/: Added *.icon.in files 
    to make emblems translatable
  * scalable/emblems/Makefile.am and 
    48x48/emblems/Makefile.am (icon_in_files): Added *.icon.in files
  * po/POTFILES.in: added *.icon.in file links to update .po files

  [ Martin Pitt ]
  * debian/control: Update libmagick9-dev -> libmagickcore-dev build
    dependency.
  * debian/control.in: Fix Section.
  * debian/control.in: Update Standards-Version (no changes
    necessary).
  * Drop superfluous debian/watch, this is a native package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Jan 2009 10:41:03 +0100

human-icon-theme (0.30.2) jaunty; urgency=low

  * Adding 16x16 logout icon and link to fix LP: #278006, adding 16x16 eject
    icon to fix LP: #278554 and 8x8 close icon for LP: #307544

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 23:13:59 +0200

=== debian/control ===
Source: human-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/human-icon-theme/ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.51~),
               cdbs
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagickcore-dev | libmagick9-dev,
                     imagemagick (>= 5.5.7),
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     intltool
Standards-Version: 3.8.0

Package: human-icon-theme
Architecture: all
Depends: ${misc:Depends}
Replaces: ubuntu-artwork (<< 31)
Description: Human Icon theme
 Human is a nice and well polished icon theme for
 the GNOME desktop.

## human-icon-theme 0.33.7jolicloud0

=== debian/changelog ===
human-icon-theme (0.33.7jolicloud0) robby; urgency=low

  * First release, follows the real package version

 -- Tristan Groléat <tristan@jolicloud.org>  Thu, 10 Sep 2009 15:36:43 +0200

=== debian/control ===
Source: human-icon-theme
Section: x11
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.jolicloud.org

Package: human-icon-theme
Architecture: all
Depends: jolicloud-icon-theme
Description: Fake Human theme
 This links the Human theme to the Jolicloud
 theme.
 Needed to satisfy dependencies

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_install

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_icons
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary install configure

## human-icon-theme 0.33.9~ppa9

=== debian/changelog ===
human-icon-theme (0.33.9~ppa9) jaunty; urgency=low

  * Adding kolf icon for unr

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 04 Aug 2009 19:05:10 +0200

human-icon-theme (0.33.9~ppa8) jaunty; urgency=low

  * Fixing mistaken index changes for fallback icons 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 29 Jul 2009 15:58:31 +0200

human-icon-theme (0.33.9~ppa7) jaunty; urgency=low

  * Adding xdg user dir icons at 16, 24, 48, and scalable to fix lp: #126103 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 29 Jul 2009 15:51:11 +0200

human-icon-theme (0.33.9~ppa6) jaunty; urgency=low

  * Removing private icon design from open package 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 27 Jul 2009 11:50:48 +0200

human-icon-theme (0.33.9~ppa5) jaunty; urgency=low

  * Adding svg and png for unr-applications-education 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 22 Jul 2009 15:16:05 +0200

human-icon-theme (0.33.9~ppa4) jaunty; urgency=low

  * Adding new icon for touchscreen calibration, sysaptic and update manager 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 18:21:59 +0200

human-icon-theme (0.33.9~ppa3) jaunty; urgency=low

  * Adding gnome-display-properties in most sizes

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 16:20:02 +0200

human-icon-theme (0.33.9~ppa2) jaunty; urgency=low

  * Changing fallback from Tangerine to Humanity to fix UNR bugs shortly before release. 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Jul 2009 11:47:36 +0200

human-icon-theme (0.33.9~ppa1) jaunty; urgency=low

  * Adding unr-preferences-system category icon in svg and 48x48 png 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 20 Jul 2009 11:47:14 +0200

human-icon-theme (0.33.8) jaunty; urgency=low

  * Adding category icons for UNR at both 48x48px as well as svgs

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Jul 2009 13:37:52 +0200

human-icon-theme (0.33.7) jaunty; urgency=low

  * Moving entries around in index.theme and including new 16x16 gtk-close icons to fix LP: #385903
  * Adding battery state icons for notify-osd 
  * Adding larger sized category icons to make UNR look nicer

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 29 Jun 2009 17:11:58 +0200

human-icon-theme (0.33.6ubuntu5) jaunty; urgency=low

  * Fixing GSM disconnected icon to fix LP: #369139 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Apr 2009 13:11:51 +0200

human-icon-theme (0.33.6ubuntu4) jaunty; urgency=low

  * Adding link from notification-gsm-3g-full.svg to nm-device-wwan.svg to fix LP: #362836

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Apr 2009 13:49:26 +0200

human-icon-theme (0.33.6ubuntu3) jaunty; urgency=low

  * Adding empty battery status icon for notifications and links to legacy names to fix LP: #361664 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 15 Apr 2009 14:02:38 +0200

## human-icon-theme 0.35

=== debian/changelog ===
human-icon-theme (0.35) karmic; urgency=low

  * Adding presence icons: -available, -away, -busy, -invisible and -offline 
    (LP: #427926)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 11 Sep 2009 16:07:24 +0200

human-icon-theme (0.34) karmic; urgency=low

  [ Kenneth Wimer ]
  * New release (LP: #411395)
  * Fixing mistaken index changes for fallback icons 

  [ Daniel Holbach ]
  * debian/control: bump Standards-Version, no changes.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Sep 2009 06:46:21 +0200

## human-icon-theme 0.36

=== debian/changelog ===
human-icon-theme (0.36) lucid; urgency=low

  * Fixing naming issues with some of the new xdg directory icons
  * Replacing current network-wired icon with older version (lp: #425935)
  * Renaming gpm icons from -primary- to -battery- (lp: #383274)
  * Adding proper copyright file
  * Removing notification icons

 -- Kenneth <kwwii@ubuntu.com>  Wed, 16 Sep 2009 16:15:50 +0200

=== debian/control ===
Source: human-icon-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Art Team <ubuntu-art@lists.ubuntu.com>
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/human-icon-theme/ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.51~),
               cdbs
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagickcore-dev | libmagick9-dev,
                     imagemagick (>= 5.5.7),
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     intltool
Standards-Version: 3.8.3

Package: human-icon-theme
Architecture: all
Depends: ${misc:Depends}
Replaces: ubuntu-artwork (<< 31)
Description: Human Icon theme
 Human is a nice and well polished icon theme for
 the GNOME desktop.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)

DISTRO := $(shell lsb_release -si)

# Anyway, defaults to Debian
ifeq ($(DISTRO),)
DISTRO := Debian
endif

clean::
	@echo "=== Building for distribution: $(DISTRO) ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.png' | xargs rm -fv; \
	fi

build:
	@echo "=== Installing distribution specific overrides ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.sng' | xargs sng; \
	fi

binary-post-install/human-icon-theme::
	dh_icons

	# replace the Ubuntu logos with the distribution overrides
	if [ -d debian/$(DISTRO) ]; then \
	    cp -rvf debian/$(DISTRO)/* debian/human-icon-theme/usr/share/icons/Human/; \
	fi
